/* Extra small devices (portrait phones, less than 576px) XS */ 
@media(min-width: 320px) and (max-width: 575px) {    
     .header_section .navbar-toggler svg{
        color: #fff;
     }
     .header_section .navbar-nav .nav-item .nav-link{
        padding-bottom: 0;
        padding-top: 0;
        text-align: center;
        margin-top: 1rem;
     }
     .header_section .navbar-nav .nav-item ul{
        max-width: 100%;
     }
     br{
        display: none;
     }
     .hero_txt h1{
        font-size: 40px;
        line-height: 50px;
     }
     .contact-section::before,
     .artical-section-three,
     .artical-section-two,
     .artical-section::before,
     .hero_section::before {
        display: none;
        height: 0;
    }
    .client-feedback-head h2,
    .services-head h2,
    .artical-txt-wrap h2{
        font-size: 33px;
        line-height: 44px;
    }
    .artical-txt-wrap p{
        width: 100%;
    }
    .submit-bttn,
    .services-head{
        text-align: left!important;
    }
    .custom-bg-2{
        height: auto;
        padding-bottom: 2rem;
    }
    .services-section{
        padding-bottom: 3rem;
    }
    .feedback-box-txt{
        margin-bottom: 3rem;
    }
    .services-option-wrap span { 
        font-size: 14px; 
        padding: 8px 15px; ;
        margin-right: 5px;
    }
    .footer-logo .media{
        flex-direction: column;
        align-items: center;
    }
    .footer-logo .media img{
        margin-bottom: 2rem;
    }
    .footer-copy-txt{
        text-align: center;
        margin-bottom: 1rem;
    }
    .card-list ul{
        text-align: center;
    }
}

/* Small devices (landscape phones, 576px and up) SM */
@media (min-width: 576px) and (max-width: 767px) {
    .header_section .navbar-toggler svg{
        color: #fff;
     }
     .header_section .navbar-nav .nav-item .nav-link{
        padding-bottom: 0;
        padding-top: 0;
        text-align: center;
        margin-top: 1rem;
     }
     .header_section .navbar-nav .nav-item ul{
        max-width: 100%;
     }
     br{
        display: none;
     }
     .hero_txt h1{
        font-size: 40px;
        line-height: 50px;
     }
     .contact-section::before,
     .artical-section-three,
     .artical-section-two,
     .artical-section::before,
     .hero_section::before {
        display: none;
        height: 0;
    }
    .client-feedback-head h2,
    .services-head h2,
    .artical-txt-wrap h2{
        font-size: 33px;
        line-height: 44px;
    }
    .artical-txt-wrap p{
        width: 100%;
    }
    .submit-bttn,
    .services-head{
        text-align: left!important;
    }
    .custom-bg-2{
        height: auto;
        padding-bottom: 2rem;
    }
    .services-section{
        padding-bottom: 3rem;
    }
    .feedback-box-txt{
        margin-bottom: 3rem;
    }
    .services-option-wrap span { 
        font-size: 14px; 
        padding: 8px 15px; ;
        margin-right: 5px;
    }
    .footer-logo .media{
        flex-direction: column;
        align-items: center;
    }
    .footer-logo .media img{
        margin-bottom: 2rem;
    }
    .footer-copy-txt{
        text-align: center;
        margin-bottom: 1rem;
    }
    .card-list ul{
        text-align: center;
    } 
}

/* Medium devices (tablets, 768px and up) MD */ 
@media (min-width: 768px) and (max-width: 991px) {
    
}

/* Large devices (desktops, 992px and up) LG */
@media (min-width: 992px) and (max-width: 1199px) {
       
}

/* Extra large devices (large desktops, 1200px and up) XL */
@media (min-width: 1200px) and (max-width: 1399px) {
       
}

/* Extra extra large devices (extra large desktops, 1400px and up) XXL */
@media (min-width: 1400px) {

}